doctype html
html
  head
    style.
      table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 100%;
      }
      td, th {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 10px;
      }
      th {
      background-color: #dddddd;
      }
      button{
      text-align: center;
      }
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css")
    link(rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css")
  body
    nav.navbar.navbar-expand-lg.navbar-light.bg-light
      a.navbar-brand(href="#") Seven
      button.navbar-toggler(type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation")
        span.navbar-toggler-icon
      #navbarSupportedContent.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
        span.nav-item.dropdown
          a#navbarDropdown.nav-link.dropdown-toggle(href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")
            | [Nama Mahasiswa]
          .dropdown-menu(aria-labelledby="navbarDropdown")
            a.dropdown-item(href="#") Profil
            a.dropdown-item(href="#") Logout
    .py-5
      .container
        .row
          .col-md-12.col-sm-12.col-12.col-lg-12
            h4  Kuesioner Evaluasi Perkuliahan
        .row
          .col-md-3(draggable="true")
            table
              tr
                th Kode Kuliah
                td II3320
              tr
                th Mata Kuliah
                td Rekayasa STI
              tr
                th No Kelas
                td 01
              tr
                th SKS
                td 3 SKS
              tr
                th Semester
                td 6
              tr
                th Dosen
                td Dr. Sukaamto
          .col-md-9.col-sm-9.col-9.col-lg-9
            table
              tr
                th Pertanyaan untuk mata kuliah
                th Nilai
              tr
                each question in questions
                  tr
                  td #{question.question}
                  form(action="")
                    td
                      input#hasil(type="number" name="hasil")
      br
      br
      .container
        a(href="kuesionerDosen.html") Kuesioner Evaluasi Dosen
    script(src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous")
    script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous")
    script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous")
